@CHARSET "ISO-8859-1";

.errorMarker {
	border-left: 3px solid #DD0000 !important;
	padding-left: 5px;
}

.parent-search-box {
	vertical-align: top; 
}	

.button-group{
	position: absolute;
	right: 10px;
}

.button-wrapper-img{
	text-align: center;	
	cursor: pointer;
	vertical-align: top;
	display: inline-block;	
}

img.not-selected {
	cursor: pointer;
	opacity : 1.0; 
	filter: alpha(opacity=100);
}

img.selected {
	cursor: default;
	opacity : 0.3; 
	filter: alpha(opacity=30);
}

img.icon-button{
	vertical-align: middle;
	width: 24px;
	height: 24px;
	display: inline-block;
	margin: 0;
	padding: 0;
	border: 0;
}

.row {
/*	
	display: inline-block;
	margin: 24px auto;
*/
	overflow: auto;
}

.colums {
	width: 23%;
	float: left;
	padding: 2px 4px;
}

.col25 {
	width: 25%;
	margin: 0;
	padding: 0;
	float: left;
}

.hidde-on-ihm {
	display : none;
}

.display-on-ihm{
	display : block;
}

div.outer-container-search-boxes{
	text-align: center;
}

div.inner-container-search-boxes{
	width: 100%;
	max-width: 920px;
	margin: 0 auto;	
	text-align: left;
}

.search-box {
	position: relative;
	padding: 5px;
	margin: 6px 2px;
	line-height: 16px;
	text-shadow: 0 1px 0 white;
	background-color: #F3F3F3;
	border: 1px solid #EEE;
	border: 1px solid rgba(0, 0, 0, .1);
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
	
	min-width: 275px;
}

.search-box form {
/*
	display: block;
*/
	margin: 0px;
}

.zone-wrapper{
	position: relative;
/*	
	margin: 5px;
	height: 30px;
	padding: 0 3px;
*/	
}

.ss-search-button {
	font-size: 13px;
	font-weight: bold;
    height: 28px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;	
	border-radius: 2px;
	cursor: pointer;
}

.ss-border-wrapper{
	border: 1px solid #9AB0CF;
	border: 1px solid rgba(154, 176, 207, 0.9);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;	
	border-radius: 3px;
	background-color: #FFF;
	margin: 0 2px;
}

.panel-stuff-list {
  background-color: #F9F9F9;
  border: 1px solid #E7E7E7;
  border-radius: 3px 3px 3px 3px;
  margin: 2px;
  padding: 0;
}

.border-wrapper{
	border: 1px solid #9AB0CF;
	border: 1px solid rgba(154, 176, 207, 0.9);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;	
	border-radius: 3px;
	background-color: #FFF;
	padding-right:3px;
	padding-left:3px;
}

.expr-input {
	height: 28px;
	line-height: 28px;
	display:block; 
	width:100%;
	padding:0;
	border-width:0;
}

.placeholder-style{
	color: #E5E5E5;
}

.search-button {
	font-size: 13px;
	font-weight: bold;
    height: 28px;
    margin-bottom: 10px;
    vertical-align: bottom;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;	
	border-radius: 2px;
	float: right; /*ltr / rtl -> left*/
}

.search-button-action {
	background-color: #9AB0CF;
	border: 1px solid #8EA2C3;
    color: #FFFFFF;
    text-shadow: 0 1px rgba(0, 0, 0, 0.1);
}

.help-search{
	text-decoration: none;
	cursor: pointer;
	color: #8EA2C3;
}

.help-search:hover{
	text-decoration: underline;
}

.tabs-search-options{
    line-height: 24px;
    list-style: none outside none;
    margin: 29px 0 0 0;
    padding: 0 0 0 16px;
    white-space: nowrap;
	background-color: #9AB0CF;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;	
}

.tab-search-link{
    color: #FFFFFF;
    text-shadow: 0 1px rgba(0, 0, 0, 0.1);	
	text-decoration: none;
	cursor: pointer;	
}

.tab-search-link:hover{
	text-decoration: underline;
}

.active-tab{
	background-color: #F3F3F3;
	margin-bottom: 0px;
	color: #9AB0CF;
	padding: 2px 3px 6px 3px;
	text-decoration: none !important;
	cursor: default !important; 
	
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px 4px 0px 0px;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;		
}

.panel-search-option{
	position: relative;
	display: block;
	/*
	height: 100%;
	*/
}

ul.item_options{
	-moz-padding-start: 20px;
	-webkit-padding-start: 20px;
	padding-left: 20px;
}             
	
ul.item_options li{
	list-style: none outside none;
}

ul.tabs-search-options li{    
	display: inline;
    list-style: none outside none;
    margin: 0 3px 0 0;
}	

.panel-stuff-list h4 {
	background-color: #FEFEFE;
	height: 3em;
	margin: 3px 0;
	padding: 6px 6px 0;
	color: #444;
}

.panel-stuff-list ul.item_options {
    margin: 5px 0px;
    /*position: relative;*/
	overflow: auto;
}

/*-----------------------------------------*/
#blocOptionRecherche
{
}

#blocResultatRecherche
{	
	background-color: #FFFFFF; 
	width:100%; 
	/*height:49%;*/ 
	BORDER-BOTTOM: #336699 1px solid; 
	BORDER-LEFT: #336699 1px solid; 
	BORDER-RIGHT: #336699 1px solid; 
	BORDER-TOP: #336699 1px solid;
}	

.titreRechercheOption
{
	background-image: url(../images/inbox_border.gif); 
	height: 30px; 
	width:100% ;
	font-family: Arial; 
	font-weight: bold; 
	font-size: x-small; 
	text-align: left; 
	padding-left: 5px; 
	BORDER-BOTTOM: #336699 1px solid;
}	
  
.blocOptionBarre
{
	background-image: url(../images/barre_titre_recherche.gif); 
	height: 19px; 
	width:100% ;
	font-family: Arial; 
	font-weight: bold; 
	font-size: x-small; 
	text-align: left; 
	padding-left: 5px; 
	BORDER-LEFT: #336699 1px solid; 
	BORDER-RIGHT: #336699 1px solid; 
	BORDER-TOP: #336699 1px solid;	
	BORDER-BOTTOM: #336699 1px solid; 
	width: 90%; 
	text-align: left;
}

.blocOption
{ 
	width: 90%; 
	height:50px; 
	background-color: #FFFFFF; 
	overflow:scroll;
	/*BORDER-BOTTOM: #336699 1px solid; 
	BORDER-LEFT: #336699 1px solid; 
	BORDER-RIGHT: #336699 1px solid; */
}

/* Style applicable pour un titre Gras en arial et de petite taille et s'alignant à gauche*/
.titre1
{
	font-family: Arial; 
	font-weight: bold; 
	font-size: x-small; 
	text-align: left;
}

.titreBolocOption {
	font-family: Tahoma, "Trebuchet MS", Arial, sans-serif, serif;
	font-size: 8pt;
	font-weight:bold;
	color: #495B72;
}


.tooltipSearch
{
	font-family: Tahoma, "Trebuchet MS", Arial, sans-serif, serif;
	font-size: 8pt;	
	color: #000000;
	background-color: #DBE5EF;
}

.tooltipSearchError
{
	font-family: Tahoma, "Trebuchet MS", Arial, sans-serif, serif;
	font-size: 8pt;
	color: #000000;
	background-color: #FF0000;
}

.g7DefaultUITextAttribute
{
	font-family: Tahoma, "Trebuchet MS", Arial, sans-serif, serif;
	font-size: 8pt;
	width: 100%;
}

.g7DefaultUITextValue
{
	font-family: Tahoma, "Trebuchet MS", Arial, sans-serif, serif;
	font-size: 8pt;
	width: 100%;
	border: 1px solid #7996BC;
	border-radius: 2px;
	background-color: #fff;
	height: 18px;
}

.g7DefaultUITextErrorValue
{
	background-color: #ffa0a0;
	font-family: Tahoma, "Trebuchet MS", Arial, sans-serif, serif;
	font-size: 8pt;
	width: 100%;
}

.g7DefaultUITextList
{
	font-family: Tahoma, "Trebuchet MS", Arial, sans-serif, serif;
	font-size: 8pt;
	width: 90%;
	border: 1px solid #7996BC;
	border-radius: 2px;
	background-color: #fff;
	height: 18px;
}

.g7DefaultUITextOperator
{
	font-family: Tahoma, "Trebuchet MS", Arial, sans-serif, serif;
	font-size: 8pt;
	width: 100%;
}

.g7DefaultUITextBrakets
{
	font-family: Tahoma, "Trebuchet MS", Arial, sans-serif, serif;
	font-size: 8pt;
	width: 100%;
}

.g7DefaultUITextLogique
{
	font-family: Tahoma, "Trebuchet MS", Arial, sans-serif, serif;
	font-size: 8pt;
	width: 100%;
}

.listItem {
	border: 1px solid #dbe5ef;
	font-family: Tahoma, serif;
	font-weight: normal;
	color: #000;
	font-size: 8pt;
	width: 100%;
	height: 125px;
	vertical-align: middle;
}

.navbutton {
	border: 0px;
	cursor: pointer;	
}

/** Conteneur globale de l'assistant de recherche*/
.support{
	OVERFLOW: hidden;
	POSITION: relative;	
	background-color: #eaee12;
	width: 715px;
	height: 100px;
}

/** Applicable pour le conteneur de la table des conditions */
.scrollable-g7-ctl{
	POSITION: absolute; 
	TOP: 0px;
	OVERFLOW: hidden;
}

/** Applicable pour le scrollbar de la table des conditions */
.scrollbar-g7-ctl{
	BORDER-RIGHT: #7996BC 1px solid; 
	BORDER-TOP: #7996BC 1px solid; 
	BORDER-LEFT: #7996BC 1px solid; 
	BORDER-BOTTOM: #7996BC 1px solid;
	background-color: #eaeef2;
	OVERFLOW: hidden;
	
	width: 18px;
	height: 100px;
	POSITION: absolute;
	top: 0px;
	right: 0px;
}

.scrollUpButton{
	POSITION: absolute; 
	TOP: 0px;
	vertical-align: middle;
	margin-right: 1px;
	margin-left: 1px;
	margin-top: 1px;
	cursor: pointer;
}

.scrollDownButton{
	POSITION: absolute; 
	BOTTOM: 0px;
	vertical-align: middle;
	margin-right: 1px;
	margin-left: 1px;	
	margin-bottom: 1px;
	cursor: pointer;
}

#head-g7-doclist-ctl{
	background-image: url(../../images/components/list/doc_hdr_bkg.jpg);
}

#headOpenbracket, #headListAttr, #headListOpearator, #headIconAttr, #headValue, #headCloseBracket, #headLogique, #headNewConditionBtn {
	border-right: solid 1px #eaeef2;
	line-height: 17px;	
}

/**  Style pour tableau des statistiques */
.g7-tablestats-ctl {
	background-color: #EAEEF2;
	border-bottom: 1px solid #7996BC;
	border-right: 1px solid #7996BC;
	border-left: 1px solid #7996BC;
	border-top: 1px solid #7996BC;
	border-collapse: collapse;
	margin-top: 15px;
}

.g7-tablestats-ctl thead tr {

}

.g7-tablestats-ctl thead tr td{
	padding-left: 5px;
	padding-top: 5px; 
}


.g7-tablestats-ctl tbody tr {

}

.g7-tablestats-ctl tbody tr td{
	padding: 5px 5px;
}

.g7-tablestats-ctl tbody tr td table{
	background-color: #FFFFFF;
	border-bottom: 1px solid #7996BC;
	border-right: 1px solid #7996BC;
	border-left: 1px solid #7996BC;
	border-top: 1px solid #7996BC;
	border-collapse: collapse;
}

.g7-tablestats-ctl td.g7-tablestats-ctl-td-icon{
	width: 20px;
}

.g7-tablestats-ctl td.g7-tablestats-ctl-header-number{
 	border-bottom: 1px solid #7996BC;
    padding-left: 5px;
    padding-right: 5px;
    text-align: right;
    width: 20%;
}

.g7-tablestats-ctl td.g7-tablestats-ctl-td-data{
	border-bottom: 1px solid #7996BC;
	padding-right: 5px;
	padding-left: 5px;
}

.g7-tablestats-ctl td.g7-tablestats-ctl-td-data-number{
	border-bottom: 1px solid #7996BC;
	padding-right: 5px;
	padding-left: 5px;
	text-align: right;
}

.g7-tablestats-ctl td.g7-tablestats-ctl-td-spacer{
	padding-right: 0px;
	padding-left: 0px;
}


.g7-selected-element
{	
	background-color: #FFFFFF; 
	BORDER-BOTTOM: #7996BC 2px solid; 
	BORDER-LEFT: #7996BC 2px solid; 
	BORDER-RIGHT: #7996BC 2px solid; 
	BORDER-TOP: #7996BC 2px solid;
}	

.closedArea {
	display : none;	
}
.openedArea {
	display : blanck;
}	

/** 
-- affichage par defaut de la bar de progression pour la suppression des résultats de recherche 
**/
.progress-container
{
	width: 	100%;
	height:	24px;
	vertical-align: top;
	position: relative;
}

.progress-bar
{
	height:	24px;
}